Changes

Jump to: navigation, search

De:Gramps 5.1 Wiki Handbuch - FAQ

269 bytes added, 19:32, 23 July 2020
Installation
===Was wird benötigt um Gramps unter Linux, Solaris, oder FreeBSD zu installieren?===
Gramps ist eine [http://de.wikipedia.org/wiki/GTK%2B GTK] Anwendung. Gramps benötigt die [http://de.wikipedia.org/wiki/PyGObject PyGObject] Bibliotheken auf dem System. Solange diese Bibliotheken installiert sind, sollte Gramps funktionieren. Es läuft unter dem GNOME Desktop, dem KDE Desktop oder jedem anderen Desktop. Wenn die GNOME Anbindungen für Python auf dem System installiert sind, enthält Gramps zusätzliche Funktionalitäten. Das Bitte überprüfe, ob es den Gramps Projekt empfiehlt -Projektempfehlungen für die zu verwendende GTK -Version 2.8 oder höherentspricht.
===Funktioniert Gramps unter Windows?===
YesJa, Windows is a community supported platform for ist eine von der Community unterstützte Plattform für Gramps.
You can [[Download#MS_Windows|download]] the Du kannst das [[All In One Gramps Software Bundle for Windows|All In One Gramps-Softwarepaket für Windows]](GrampsAIO)[[De:Download#MS_Windows|herunterladen]].
We will do our best to solve any reported Wir werden unser Bestes tun, um alle gemeldeten Windows-related problemsProbleme zu lösen. See Siehe [[ContactDe:Kontakt|herehier]].
===Funktioniert Gramps auf dem Mac?===
Ja, Mac ist eine von Gramps unterstützte Plattform.
You can Du kannst die macOS Version [[De:Download#macOS|downloadherunterladen]] the macOS version.
We will do our best to solve any reported Wir werden unser Bestes tun, um alle gemeldeten Apple macOS related problems-Probleme zu lösen. See Siehe [[ContactDe:Kontakt|herehier]].
Siehe [[Mac OS X:Application package|hier]] (englisch).
===Does Funktioniert Gramps work on my mobile deviceauf meinem Mobilgerät?===
Short answer is no, Die kurze Antwort lautet "Nein". Gramps cannot be installed on your Mobile Phone or tabletkann nicht auf deinem Mobiltelefon oder Tablet installiert werden( [https://en.wikipedia.org/wiki/Android_(operating_system) Google Android] or oder [https://en.wikipedia.org/wiki/IOS Apple iOS] )
More technical answer is yes if you can install a version of Eine technischere Antwort lautet "Ja", wenn du eine Version der Linux Operating systems on the mobile device along with all the support packages-Betriebssysteme zusammen mit allen Support-Paketen auf dem mobilen Gerät installieren kannst.
===Does Funktioniert Gramps work on my auf meinem Google Chromebook?===
You can but with a few issues install Du kannst aber mit ein paar Problem Gramps on your auf deinem [https://ende.wikipedia.org/wiki/Chromebook Chromebook] see installieren siehe [https://gramps-project.org/bugs/view.php?id=11058 #11058]
The display spec was more recently updated to an odd spec misquote of 1080p of 1920 x 1080 Full High Definition (FHD). It seems quite arbitrarily... the 'at least' being related to no GUI design criteria. Simply a 'more is better' note:1080p was a widescreen spec introduced 2007
-->
Wir empfehlen eine Bildschirmauflösung von mindestens 800x600 1920x1080 Punkten. Für Gramps 53.1 0 wurden die Speicheranforderungen reduziert und Gramps kann leistungsfähig auf einem 256MB System laufen und erheblich mehr Personen fassen. Ein System mit 512MB sollte ungefähr 200.000 Personen fassen können. Festplattenspeicherplatzanforderungen sind jedoch erheblich höher, für eine typische Datenbank mit einer Größe von etlichen Megabyte. Für 120.000 Personen musst du bereits mit 530MB für die Datenbank rechnen. Bilder werden getrennt auf der Festplatte gespeichert, es wird also eine größere Festplatte benötigt.
<span id="How do I upgrade GRAMPS?">
The SPAN supplements the MediaWiki section TITLE's Table of Contents anchor. It provides transparent historical anchors for the hard-coded hyperlinks in the FAQ gramplet from version 5.1.2 & earlier. These supplemental anchors cannot be removed without compromising backward compatibility-->
</span>
GNU/Linux operating systems will typically deal with upgrade issues for you-Betriebssysteme werden in der Regel Upgrade-Probleme für dich lösen. If they do not then you need to ask users of your preferred Wenn dies nicht der Fall ist, musst du Benutzer deiner bevorzugten GNU/Linux distribution-Distribution fragen. {{man warn| TODO Zu erledigen |The Der Windows port of -Port von Gramps needs to be updated manuallymuss manuell aktualisiert werden.}}
==Einstellungen==
7,060
edits

Navigation menu